﻿@charset "UTF-8";
:root {
    --theme-color: #1c6dc1;
    --hover-color: #0089d1;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, hr {
  padding: 0;
  margin: 0;
  }
body {
    color: #000;
    font-size: 14px;
    font-family: "微软雅黑"; 
}
table {
  border-collapse: collapse;
  border-spacing: 0; }

fieldset, img {
  border: 0; }

ol, ul, li {
  list-style: none; }

caption, th {
  text-align: left; }

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  font-size: 100%; }

img {
    display: block;
}

input, textarea {
    outline: none;
}

i, strong, em {
    font-style: normal;
}
/* 链接颜色设置*/
a:link {
    text-decoration: none;
    color: inherit;
}

a:visited {
    text-decoration: none;
    color: inherit;
}

a:active {
    text-decoration: none !important;
    color: inherit;
}

a {
    text-decoration: none;
    color: inherit;
}

    a:hover {
        color: var(--hover-color) !important;
    }


.colorRed {
  color: red !important; }

.hidden {
    display: none;
}

.main {
    width: 100%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
}

.wrap {
    width: 100%;
    max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 1600px) {

    .main {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media (max-width: 768px) {

    .main {
        padding-left: 3vw;
        padding-right: 3vw;
    }
}

.m {
    display: none;
}

@media (max-width: 768px) {
    .pc {
        display: none !important;
    }

    .m {
        display: block;
    }
}

 .hidden
 {
     display: none;
 }

.floatL{
  float: left;
}
.floatR{
  float: right;
}
.overflowH
{
    overflow: hidden;
    }

.fullW {
    width: 100%;
}

.fullH {
    height: 100%;
}

.fullWAH {
    width: 100%;
    height: 100%;
}

/* 清理浮动 */
.fn-clear:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0; }

.fn-clear {
  zoom: 1;
  /* for IE6 IE7 */ 

}
.font-ellipsis
{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


.i_placeholder {
  height: 100%;
  width: 0;
  display: inline-block;
  vertical-align: middle; }

.placeholder:before {
  content: "";
  height: 100%;
  width: 0;
  display: inline-block;
  vertical-align: middle; }

/* 图片自适应（imgBox需要设置独立宽高） */
.imgBox
{
    position: relative;    
}
.imgBox img{
    position: absolute;
    max-width: 100%;
    max-height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}


/*鼠标经过->图片缩放*/
.scalePic {
    box-sizing: border-box;
    overflow: hidden;
}

    .scalePic img {
        -webkit-transition: all 0.2s linear;
        transition: all 0.2s linear;
    }

    .scalePic:hover img {
        -ms-transform: scale(1.1);
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }

/* 上下居中元素 */
.center-box:before {
    content: "";
    height: 100%;
    display: inline-block;
    vertical-align: middle;
}

.center-el {
    display: inline-block;
    vertical-align: middle;
}

.adminExaminePage
{
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    color: red;
}

/* header */
.header {
}

    .header .header-top {
        font-size: 14px;
        color: #666666;
        line-height: 40px;
        min-height: 40px;
        background: #f2f2f2;
    }

.logo-container {
    height: 130px;
}

.logo-container .logo {
    box-sizing: border-box;
    overflow: hidden;
}

.logo-container .logo a {
    color: #1c6dc1;
    font-size: 25px;
    margin-bottom: 20px;
}

    .logo-container .logo a img {
        max-height: 81px;
        display: inline-block;
        vertical-align: middle;
    }
    .logo-container .logo a span {
        display: inline-block;
        vertical-align: middle;
    }

@media (max-width: 768px) {
    .logo-container .logo a span
    {
        display: none;
    }

    .logo-container .logo a img
    {
        max-height: 70px;
    }
}



.zizhi-box
{
    display: flex;
    margin-top: 15px;
}

.zizhi-box img
{
    margin-right: 15px;
}

.logo-container .phone {
    
    margin-left: 30px;
    
    box-sizing: border-box;
    max-height: 100%;
    overflow: hidden;
    padding-top: 45px;
}
.logo-container .phoneNum {
    display: flex;
    color: #d1292e;
    font-size: 25px;
    font-weight: bold;
}
.logo-container .phone img
{
    margin-right: 20px;
}

@media (max-width: 768px) {
    .logo-container {
        height: auto;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding-top: 2vw;
        padding-bottom: 2vw;
    }
    .center-box:before {
        display: none;
    }
    .logo-container .phone {
        display: none;
    }
    .zizhi-box {
        margin-top: 4px;
    }
        .zizhi-box img {
            height: 12px;
            margin-right: 8px;
        }
}


    .header .nav {
        background-color: #000;
        height: 44px;
        line-height: 44px;
    }

        .header .nav ul {
            display: flex;
        }

            .header .nav ul li {
                position: relative;
                display: table-cell;
                text-align: center;
                -webkit-transition: all 0.2s linear;
                transition: all 0.2s linear;
                font-size: 16px;
            }

                .header .nav ul li a {
                    display: block;
                    color: #fff !important;
                    padding: 0 2em;
                }

                .header .nav ul li.on {
                    background-color: #1c6dc1;
                }

            .header .nav ul:hover li {
                background-color: #000;
            }

            .header .nav ul li:hover {
                background-color: #1c6dc1;
            }

    @media (max-width: 768px) {

        .header .header-top {
            font-size: 14px;
            line-height: 35px;
            min-height: 35px;
            padding: 2px 0;
        }
    }


    /*footer*/
    .footer {
        background-color: #2a2f37;
        padding-top: 34px;
        padding-bottom: 18px;
        margin-top: 36px;
    }

    .footer-logo {
        margin-right: 20px;
    }

    .footer-main {
        color: #666;
        font-size: 14px;
    }

        .footer-main a {
            color: #666;
        }

    .footer-nav li {
        float: left;
        line-height: 1;
        padding-left: 20px;
        padding-right: 20px;
        border-left: 1px solid #666;
    }

        .footer-nav li:first-child {
            border-left: 0;
            padding-left: 0;
        }

    .footer-contact {
        margin-top: 10px;
        line-height: 30px;
    }

    .footer-logo .logo {
        display: inline-block;
        display: inline-block;
        vertical-align: middle;
        height: 84px;
    }

    .footer-logo .logotext {
        display: inline-block;
        vertical-align: middle;
        color: #d0d0d4;
    }

    .footer-logo .url {
        font-size: 20px;
        margin: 0;
    }

    .footer-logo .webName {
        font-size: 28px;
        font-weight: bold;
        margin: 0;
    }
@media (max-width: 768px) {
    .footer {
        text-align: center;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .footer-logo {
        margin-right: 0;
        float: none;
    }
    .footer-contact {
        margin-top: 5px;
    }
   
}
    /*加载更多样式*/
    .loading, .no-more {
        text-align: center;
        font-size: 14px;
        color: #ddd;
        margin-top: 40px;
    }




/*顶部导航按钮*/

.header .navbar-toggle {
    position: relative;
    padding: 9px 10px;
    background-color: transparent;
    background-image: none;
    cursor: pointer;
    outline: none;
    border: 1px solid #ddd;
    border-radius: 6px;
}

    .header .navbar-toggle .icon-bar {
        display: block;
        width: 22px;
        height: 2px;
        border-radius: 1px;
        background-color: #888;
    }

        .header .navbar-toggle .icon-bar + .icon-bar {
            margin-top: 4px;
        }

.header .navbar-box .sr-only {
    display: block;
    width: 100%;
    padding: 0;
    font-size: 12px;
    line-height: 1.4;
    overflow: hidden;
    border: 0;
    color: #888;
    text-align: center;
    margin-top: 4px;
    line-height: 1;
}

    /*顶部导航按钮 end*/

    /*侧边隐藏导航*/

    .headerSide-nav {
        visibility: hidden;
        width: 50%;
        position: fixed;
        top: 0;
        right: -50%;
        height: 100%;
        padding: 1em;
        background-color: #fff;
        transition: all 0.5s;
        z-index: 2222;
        border: 1px solid #000;
        box-sizing: border-box;
    }

        .headerSide-nav .btn {
            background: url(../Images/slide-close.png) no-repeat center center / cover;
            width: 30px;
            height: 30px;
            margin-left: auto;
            margin-right: 10px;
            cursor: pointer;
        }

    .headerSide-nav-mask {
        position: fixed;
        width: 50%;
        height: 100%;
        top: 0;
        left: -80%;
        background-color: rgba(0,0,0,.8);
        z-index: 666;
        transition: all 0.5s;
    }

        .headerSide-nav-mask.on {
            left: 0;
        }


    .headerSide-nav li {
        width: 100%;
        border-left: 0;
        padding: .5em 0;
        line-height: 1.8;
        text-align: center;
    }

    .headerSide-nav .item1 > li {
        font-size: 20px;
        color: #8B8784;
        -webkit-transition-property: all;
        transition-property: all;
        -webkit-transition-duration: .4s;
        transition-duration: .4s;
        -webkit-transition-delay: 2s;
        transition-delay: 2s;
        -webkit-transform: translateX(100px);
        -ms-transform: translateX(100px);
        transform: translateX(100px);
        transform: translateX(100px);
        opacity: 0;
    }

        .headerSide-nav .item1 > li.on {
            -webkit-transform: translateX(0);
            -ms-transform: translateX(0);
            transform: translateX(0);
            opacity: 1;
        }

        .headerSide-nav .item1 > li:nth-child(1) {
            -webkit-transition-delay: 0s;
            transition-delay: 0s;
        }

        .headerSide-nav .item1 > li:nth-child(2) {
            -webkit-transition-delay: 0.1s;
            transition-delay: 0.1s;
        }

        .headerSide-nav .item1 > li:nth-child(3) {
            -webkit-transition-delay: 0.2s;
            transition-delay: 0.2s;
        }

        .headerSide-nav .item1 > li:nth-child(4) {
            -webkit-transition-delay: 0.3s;
            transition-delay: 0.3s;
        }

        .headerSide-nav .item1 > li:nth-child(5) {
            -webkit-transition-delay: 0.4s;
            transition-delay: 0.4s;
        }

        .headerSide-nav .item1 > li:nth-child(6) {
            -webkit-transition-delay: 0.5s;
            transition-delay: 0.5s;
        }

        .headerSide-nav .item1 > li:nth-child(7) {
            -webkit-transition-delay: .6s;
            transition-delay: .6s;
        }

        .headerSide-nav .item1 > li:nth-child(8) {
            -webkit-transition-delay: .7s;
            transition-delay: .7s;
        }

        .headerSide-nav .item1 > li:nth-child(9) {
            -webkit-transition-delay: .8s;
            transition-delay: .8s;
        }

    .headerSide-nav.on {
        visibility: visible;
        right: 0;
    }
    /*侧边隐藏导航 end*/